body {

  background-color: #eee;
}

.container {max-width:990px;
	background:#ffffff url(../../imatges/fons-pla.png) no-repeat;
	background-position:bottom center; 
	padding-bottom:60px;
}

.container.login {
	background:#ffffff url(../../imatges/fons-comb.png) no-repeat;
	background-position:bottom center; 
	padding-bottom:160px;
	} 

.form-signin {
  max-width: 320px;
  padding: 15px;
  margin: 0 auto;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: 22px;
  padding:0px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 14px;
  margin-bottom:10px;
}
.form-signin .form-control:focus {
  z-index: 2;
}

.form-signin input {
  height:40px !important;
}
.form-interior {
  max-width: 100%;
  padding: 15px;
  margin: 0 auto;
}

.form-interior .form-control {
  position: relative;
  padding:0px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 14px;
  margin-bottom:10px;
}


body.centrador {
	display:table;
	vertical-align:middle;
	text-align:center;
	height:100%;
}
.centered {
	display:table-cell;
    
    float:none;
}

@media (min-width: 769px) {
.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */
padding:0;
margin:0;
  display: flex;
  align-items: center;
}

}
/* fi centr */

h1.logo {
width:100%;
height:auto;
max-width:620px;
min-height:80px;
margin:40px auto;
margin-bottom:10px;
}
h1.logo img {width:100%; height:auto}
.sortida {position:absolute; right:10px; top:10px}
.encaixador {position:relative}

.versio {
	position: absolute;
	right: 10px;
	top: 40px
}

/* botó corporatiu */

.btn-corpo { 
  color: #ffffff; 
  background-color: #00a6e3; 
  border-color: #008BBD; 
} 
 
.btn-corpo:hover, 
.btn-corpo:focus, 
.btn-corpo:active, 
.btn-corpo.active, 
.open .dropdown-toggle.btn-corpo { 
  color: #ffffff; 
  background-color: #00588F; 
  border-color: #008BBD; 
} 
 
.btn-corpo:active, 
.btn-corpo.active, 
.open .dropdown-toggle.btn-corpo { 
  background-image: none; 
} 
 
.btn-corpo.disabled, 
.btn-corpo[disabled], 
fieldset[disabled] .btn-corpo, 
.btn-corpo.disabled:hover, 
.btn-corpo[disabled]:hover, 
fieldset[disabled] .btn-corpo:hover, 
.btn-corpo.disabled:focus, 
.btn-corpo[disabled]:focus, 
fieldset[disabled] .btn-corpo:focus, 
.btn-corpo.disabled:active, 
.btn-corpo[disabled]:active, 
fieldset[disabled] .btn-corpo:active, 
.btn-corpo.disabled.active, 
.btn-corpo[disabled].active, 
fieldset[disabled] .btn-corpo.active { 
  background-color: #00a6e3; 
  border-color: #008BBD; 
} 
 
.btn-corpo .badge { 
  color: #00a6e3; 
  background-color: #ffffff; 
}

.curt {max-width:320px; margin:auto;}
.page-header {border-bottom:1px solid #00a6e3; background:#f2f2f2; padding:1px 5px 2px 5px; margin-top:0px}
.page-header h4 {margin-bottom:5px}

.page-subheader {border-bottom:1px solid #ddd; padding:1px 5px 2px 5px; margin:5px 0px}
.page-subheader h5 {margin-bottom:5px; font-weight:bold}
.nomusu {padding-top:10px}

.separat {margin-top:20px;}

.separat button {margin:0px 10px}

.encapsulatext {padding:2px 0}
.selectpicker {margin-bottom:10px}

tr.sensible:hover td {background:#ddd; cursor:pointer}

.input-group .form-control {
    margin: 0px !important;
}

.input-group {margin-bottom:10px;}

table.table td {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	font-size: 12px;
}

.table>thead>tr>th {
    border-bottom: 4px solid #ddd;
    font-size: 12px;
}

.tablaList .table-condensed {
	margin-top: 15px;
}

.paginacionPrincipal {
	text-align: center;
}

.nav-tabs a {
	outline: none;
}

.nav-tabs > li.active > a {
-webkit-box-shadow: 2px -2px 2px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 2px -2px 2px 0px rgba(0,0,0,0.3);
box-shadow: 2px -2px 2px 0px rgba(0,0,0,0.3);
}

.nav-tabs > li > a > h5 {font-weight:bold}
/* mediaqueries */

@media (max-width: 768px) {
	

}

.infoRegistres {
	font-size: 13px;
	margin-bottom: 0px;
}

#totalregistresPagina {
	margin-top: 15px;
}

#totalregistresPagina label{
	font-size: 12px;
	text-align: left;
}

.pagination a{
	cursor: pointer;
}

#paginacioMaxResults {
	cursor: pointer;
}